.toggle,
[id^=drop] {
    display: none
}

nav {
    margin: 0;
    padding: 0 5%;
    background-color: #fff;
    width: 100%;
    z-index: 99;
    position: -webkit-sticky;
    position: -moz-sticky;
    position: -ms-sticky;
    position: -o-sticky;
    position: sticky;
    top: 0px;
    box-shadow: 2px 3px 20px 0px #272727;
/*
	display: flex;
    align-items: center;
    justify-content: center;
*/
}

.logo {
    display: block;
    padding: 0 15px;
    float: left;
    font-size: 20px;
    line-height: 60px
}

.logo img {
    width: 80%;
    padding: 15px 6px 6px 6px
}

nav:after {
    content: "";
    display: table;
    clear: both
}

nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative
}

nav ul li {
    margin: 0px;
    display: inline-block;
    float: left;
    background-color: #f5f5f5
}

nav a {
    display: block;
    padding: 0 15px;
    color: #000;
    font-size: 600;
    font-size: 15px;
    line-height: 40px;
    text-decoration: none
}

nav ul li ul li:hover {
    background: #4dcef6
}

ul#one {
    top: 92px
}

nav ul ul {
    display: none;
    position: absolute;
    top: 72px
}

nav ul li:hover > ul {
    display: inherit
}

nav ul ul li {
    width: 170px;
    float: none;
    display: list-item;
    position: relative;
    box-shadow: 5px 11px 14px #00000052
}

nav ul ul li:first-child {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px
}

nav ul ul li:last-child {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px
}

.menu > li {
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: transparent
}

.menu > li > a {
    font-weight: 600;
    padding: 7px;
	    font-size: 12px ;
}

.menu > li:hover {
    background-color: #e4e4e4
}

.menu > li:hover > a {
    color: #000
}

nav ul ul ul li {
    position: relative;
    top: -80px;
    left: 170px
}

nav ul ul ul ul li {
    width: 250px
}

nav ul ul a {
    padding: 10px;
    text-transform: capitalize;
    color: #242424;
    font: 600 14px 'Poppins';
    border-bottom: 1px solid #8080802b
}

@media all and (max-width: 998px) {
	
	.whatsapp-float img {
    width: 45px;
	}
	
	.wel-t-band{
		display: none !important;
	}
    .logo {
        display: inline;
        padding: 0;
        width: 100%;
        text-align: center;
        float: none
    }
    nav ul ul li {
        box-shadow: none
    }
    nav span {
        float: right;
	    font-size: 20px !important;
    }
    
    nav {
        margin: 0;
        padding: 0;
        overflow: hidden;
        width: 100%;
        max-height: 600px;
        overflow-y: auto
    }
    .toggle + a,
    .menu {
        display: none
    }
    .toggle {
        display: block;
        padding: 10px 20px;
        color: #000;
        font-size: 17px !important;
        line-height: 40px;
        text-decoration: none;
        border: none;
        margin: 0;
        font-weight: normal
    }
    .main-menu {
				position: absolute;
        float: right;
        height: 100%;
        background-color: #fff;
        color: #000;
        padding-top: 2%;
        font-size: 28px !important;
        right: 0;
        top: 0
    }
    .menu {
        background-color: #f5f5f5
    }
    .menu li:hover {
        background-color: #b1b1b1
    }
    [id^=drop]:checked + ul {
        display: block
    }
    nav ul li {
        display: block;
        width: 100%
    }
    nav ul ul .toggle,
    nav ul ul a {
        padding: 0 20px;
        font-weight: 600;
        font-size: 17px
    }
    nav ul ul ul .toggle,
    nav ul ul ul a {
        padding: 0 20px
    }
    nav ul ul {
        float: none;
        position: static;
        color: #f5f5f5ff
    }
    nav ul ul li:hover > ul,
    nav ul li:hover > ul {
        display: none
    }
    nav ul ul li {
        display: block;
        width: 100%
    }
    nav ul ul ul li {
        position: static
    }
    .menu > li {
        border-bottom: 1px solid #8080802b;
        background-color: #b1b1b15e;
        width: 100%;
    }
    nav ul li .toggle,
    .menu > li > a {
                /* font-weight: 600 !important; */
        padding: 0 20px;
        font-size: 13px !important;
    }
    nav ul li ul li .toggle,
    nav ul ul a {
       background-color: #e2e2e2;
        color: #000;
        border-bottom: 1px solid #8080802b;
        font-size: 13px !important;
        line-height: 28px;
        font-weight: 500;
    }
    nav ul li ul li ul li .toggle,
    nav a:hover,
    nav ul ul ul a {
        background-color: #e2e2e2;
        color: #000;
        font-weight: 500;
               font-size: 13px !important;
        line-height: 28px;
	            font-family: 'Poppins' !important;
	            border-bottom: none;
    }
    nav ul ul ul ul a {
        background-color: #dfdfdf;
        color: red;
        padding: 0 20px
    }
    nav ul ul ul ul li {
        width: 100%
    }
    .menu > li {
        padding-top: 0;
        padding-bottom: 0
    }
}

@media all and (max-width: 330px) {
    nav ul li {
        display: block;
        width: 94%
    }
}

@media (max-width: 768px) {
    nav {
        background-color: #fff;
		  
    }
}

@media (min-width: 420px) and (max-width:998px) {
    nav {
        background-color: #fff
    }
	.logo img {
	    
        float: left;
        margin-left: -12px !important;
                width: 280px!important ;
        height: 80px!important ;
    }
}



@media (max-width: 518px) {
    .main-menu {
	    padding-top: 6%;
	}